package market.Com.vo;

import java.util.List;

public class ElementUITree {
	private String label;
	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}

	private String value;
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	
	private String p_id;
	public String getP_id() {
		return p_id;
	}
	public void setP_id(String p_id) {
		this.p_id = p_id;
	}

	private List<ElementUITree> children;
	public List<ElementUITree> getChildren() {
		return children;
	}
	public void setChildren(List<ElementUITree> children) {
		this.children = children;
	}
}
